﻿#whole_thing {
	height:85%;
}

#outer_div {
	height:auto;
}


#wigc {
	text-align:center;
}

.subject_line {
	font-size:115%;
	font-weight:bold;
	
}

.displayed_p {
	text-align:left;
	font-size:95%;
	padding:3px;
	margin-left:10px;
	margin-right:10px;
}

.hidden_p {
	margin-left:25px;
	margin-right:25px;
	
}

/*should override original category */
.category {
	text-align:left;
	display:inline;
	font-size:95%;
	font-weight:bold;
	list-style:none;
}

.segment {

	border-top:medium #b3c6e3 solid; 
	width:100%;
	margin-top:7px;
}

.segment_top {
	width:100%;
	margin-top:7px;

	
}

.read_more {
	cursor:pointer;
	font-weight: bold;
	margin-left:15px;
	text-decoration:underline;
	color:#b3c6e3;
	
}

#heading_wigc {
	background:black;;/*#b3c6e3 */
	height:75px;
	margin-top:40px;
	width:79.5%;
	margin-right:auto;
	margin-left:auto;
	-moz-border-radius: .5em 0em;
	border-radius:.5em .5em 0em 0em;
	-webkit-box-shadow:- 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);
	box-shadow:0 1px 2px rgba(0,0,0,.2); 
	color:white;
	padding:7px;
	border:7px honeydew solid;
	border-bottom:none;
	z-index:1;
	position:relative;


	
}

#content_block {
/* back this up straight to the header */
	margin-top:0px;
	border-radius:0em 0em .5em .5em;
	padding:5px;


}

